cluster-config:
     network:
       enabled: true
     dns:
       enabled: true
     local-storage:
       enabled: true
   extra-node-kubelet-args:
     --reserved-cpus: <reserved CPUs (physical core IDs e.g. 0-2)>
     --cpu-manager-policy: "static"
     --topology-manager-policy: "best-effort"
